<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://disclosure.edinet-fsa.go.jp/2013/manifest">
	<tocComposition>
		<title xml:lang="ja">独立監査人の報告書</title>
		<title xml:lang="en">Independent Auditors' Report</title>
		<item ref="jpaud" extrole="http://disclosure.edinet-fsa.go.jp/role/jpcrp/rol_IndependentAuditorsReport" in="presentation"/>
	</tocComposition>
	<list>
		<instance id="jpaud" type="AuditDoc" preferredFilename="jpaud-qrr-cn-001_X99005-000_2012-12-31_01_2013-02-12.xbrl">
			<ixbrl>jpaud-qrr-cn-001_X99005-000_2012-12-31_01_2013-02-12_ixbrl.htm</ixbrl>
		</instance>
	</list>
</manifest>